/* CSS Document */

input.radio {border: none !important;}
.radiobuttons input {border: none !important;}
.checkboxes input {border: none !important;}
input.checkbox {border: none !important;}
.linebreak {width: 376px; float: right; }
.incomplete_alert {font-weight: bold; color: #A3000C;}
.incomplete_warning_box {border: 1px solid #A3000C; color: #000000; background-color: #AA323C; padding: 20px; font-size: 1.2em; margin-bottom: 20px;}

#submitButton{float: right; background: #39495f; border: none; color: #fff; padding: 5px 10px; width: 100px; margin-right: 13px;}
form.cmxform {

}

form.cmxform label {
  width: 5em; 
  text-align: left;
  float: left;
  margin-right: 0.5em;
  display: block;
}

form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
clear: both; 
}


form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}

#materhospital input#submitbutton {background: #39495f; color: #fff; border: none; padding: 5px 0; width: 100px; margin-top: 10px;}
#materhospital label {  width: 120px; /* Width of labels */}
#materhospital label.med{  width: 270px; /* Width of labels */}
#materhospital label.long{  width: 600px; /* Width of labels */}

#materhospital fieldset ol input {border: 1px solid #ccc; padding: 5px; width: 250px;}
#materhospital fieldset ol textarea {border: 1px solid #ccc; padding: 5px; width: 470px;}
#materhospital .question { float: left; margin-right: 20px; font-weight: bold; margin-top: 2px;}
#materhospital li.inlinefields label { float: none; display: inline;  }


#materhospital ul {margin-left: 0!important}
#materhospital li {margin-bottom: 5px;}
#materhospital li input {border: 1px solid #ccc; padding: 3px; width: 250px;}
#materhospital li textarea{border: 1px solid #ccc; padding: 3px; width: 550px; margin-top: 10px;}
#materhospital .heading {color: #ab8d5d; font-size: 1.5em;}

#materhospital hr {margin-bottom: 10px;}
#materhospital input#outstandingstaff {margin-top: 10px; width: 550px !important;}
#materhospital li.spacer {margin-top: 40px;}

#materhospital li.indent {margin-left: 200px;}
#materhospital li.indent label {width: 350px;}
#materhospital li.indent textarea {width: 350px;}

/*Checkboxes*/
#materhospital li.checkboxes {margin-bottom: 5px; overflow: hidden;}
#materhospital ul li.checkboxes input {width: 20px;}
li.checkboxes label { float: none; display: inline; }
li.checkboxes span { width: 195px; float: left;}


/*Radio Buttons*/
#materhospital ul.radiobuttons li input {width: 20px;}
#materhospital li input.radio {width: 20px;}
.radiobuttons li .question {width: 170px;  }


/*Contact Form*/
#contact-form legend {font-size: 1.6em; color: #ab8d5d; margin-bottom: 10px;}
#contact-form ol {margin-left: 0 !important;}
#contact-form label {width: 100px;}
#contact-form ol input {border: 1px solid #ccc; width: 400px; padding: 3px;}
#contact-form ol textarea {border: 1px solid #ccc; width: 400px; padding: 3px;}
#contact-form #submitButton{float: right; background: #39495f; border: none; color: #fff; padding: 5px 0px; width: 100px; margin-right: 90px;}



#preadmissionform fieldset {width: 600px;}
#preadmissionform h3 {background: #ab8d5d; color: #fff; padding: 5px 10px; margin-bottom: 15px;}
#preadmissionform h4 {color: #ab8d5d; margin-bottom: 5px;}
#preadmissionform p {padding-bottom: 10px;}
#preadmissionform ul {margin-left: 0 !important; margin-bottom: 10px;}
#preadmissionform li {margin-bottom: 10px!important; padding: 0 !important}

#preadmissionform label {width: 200px; margin-right: 20px;}
#preadmissionform .med{  width: 200px; /* Width of labels */}
#preadmissionform .long{  width: 600px; /* Width of labels */}
#preadmissionform label.short {width: 100px;}





#preadmissionform input {border: 1px solid #ccc; padding: 3px; width: 370px;}
#preadmissionform input.shortlabel {width: 470px;}
*html #preadmissionform input {width: 320px;}
*html #preadmissionform input.shortlabel {width: 320px;}
#preadmissionform textarea {border: 1px solid #ab8d5d; padding: 3px; width: 590px;}
#preadmissionform label.textarealabel {margin-top: 20px; background: #ab8d5d; color: #fff; padding: 5px; margin-bottom: -2px;}

#preadmissionform input.checkbox {width: 20px; margin-left: -3px;}
#preadmissionform ul.checkboxes {margin-bottom: 20px;}
#preadmissionform ul.checkboxes input {float: left; width: 20px; margin-left: -3px;}
#preadmissionform ul.checkboxes label {width: auto;}


#preadmissionform input.radio {width: 20px; margin-top: 0px; margin-left: -3px;}
#preadmissionform .question { float: left; margin-right: 20px; font-weight: bold; margin-top: 2px;}
#preadmissionform .questionlight { float: left; margin-right: 20px; font-weight: normal; margin-top: 2px;}

#preadmissionform li.inlinefields label { float: none; display: inline;}
#preadmissionform li.nolabel {margin-left: 220px;}


#preadmissionform ul.radiolist li {overflow: hidden; margin-bottom: 30px !important;}
#preadmissionform ul.radiolist label {font-weight: bold;}
#preadmissionform ul.radiolist label .question{float: right; width: 420px; font-weight: normal; margin-top: -2px;}

#preadmissionform .error_message {color: #ff0000; text-align: center;}
#preadmissionform .submit {background: #39495f; color: #fff; border: none; padding: 5px 0; width: 100px; margin-top: 10px; float: right;}
#preadmissionform .form_back {background: #39495f; color: #fff; border: none; padding: 5px 0; width: 100px; margin-top: 10px; float: left;}
#preadmissionform .form_back:hover, #preadmissionform .form_back:active, #preadmissionform .submit:hover, #preadmissionform .submit:active { background-color: #ab8d5d;}

#materform h2 {clear: both;}
#materform h3 {clear: both; background: #ab8d5d; color: #fff; padding: 5px; margin-bottom: 10px;}
#materform h4 {clear: both; background: #ab8d5d; color: #fff; padding: 5px; display: block; text-transform: none; font-size: 1.1em; margin-bottom: 10px; }

#materform fieldset {width: 500px; margin-bottom: 20px; font-weight: bold} 
#materform legend {color: #333; font-size: 1.8em; margin-bottom: 10px;}
#materform label {width: 100px;  text-align: left;  float: left;  display: block; font-weight: bold; padding-top: 5px; }
#materform fieldset ul {margin: 0 0 20px 0 !important;  padding: 0; overflow: hidden;}
#materform fieldset ul li {list-style: none; margin: 0; padding-bottom: 5px !important}
#materform fieldset ul input {border: 1px solid #ab8d5d; padding: 3px; width: 375px; color: #868383}
#materform fieldset ul textarea {border: 1px solid #ab8d5d; padding: 3px; width: 200px; height: 100px; color: #868383}
#materform input#materformsubmit{background: #39495f; color: #fff; border: none; padding: 5px 0; width: 100px; margin-top: 10px;}

#materform fieldset li.materradio input {width: 20px; float: left; margin-left: 0 !important}
#materform fieldset li.materradio label {font-weight: normal; width: auto;}

#materform li.longlabel label {width: 300px; padding-bottom: 5px;}
#materform li.mediumlabel label {width: 180px; padding-bottom: 5px;}
#materform li.mediumlabel input {width: 295px;}

#materform li.shortinput input{width: 175px;}
#materform li.mediuminput input{width: 230px;}


#materform li .marginleft {margin-left: 100px!important; margin-top: 5px;}
#materform li .marginleft label {font-weight: bold !important;}
#materform li.lidivider {margin-bottom: 15px;}
#materform li.lidividerline {margin-bottom: 15px; border-bottom: 1px dashed #ccc; padding-bottom: 20px !important;}
#materform li.fontweightnormal {font-weight: normal;}

#materform .file {font-size: 0.9em; border: 1px solid #ab8d5d; padding: 3px; width: 300px; color: #868383; background-color: #eee; padding: 5px; margin-left: 180px;}
#materform .form-offset {width: 300px; padding: 5px; margin-left: 180px;}
#materform .small {font-size: 0.8em; font-weight: normal;}

#wlpeUserRegisterForm p { line-height: 2em; }
#wlpeUserRegisterForm {width: 400px; }
#wlpeUserRegisterForm input{
  width: 15em; 
  text-align: left;
  float: right;
  margin-right: 0.5em;
  display: block;

}

#wlpeUserRegisterButtons { padding-left: 250px; }

/*Jobs*/
#jobs label {width: 120px;}
#jobs input {width: 400px; border: 1px solid #ccc; padding: 5px;}
#jobs select {width: 410px; border: 1px solid #ccc; padding: 5px;}
#jobs .file {width: 400px; border: 1px solid #ccc; background-color: #eee; padding: 5px; margin-left: 125px}
#jobs .form-offset {width: 400px; padding: 5px; margin-left: 125px}
#jobs p input {width: 80px; float: right; margin-right: 35px;}


